Skip to content
OpenPostDocs
OpenPostDocs
Messaging

Stop a known X messaging subscription

DELETE/accounts/x/messaging/subscriptions/{subscription_id}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

subscription_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/problem+json

curl -X DELETE "https://example.com/accounts/x/messaging/subscriptions/string" \  -H "Content-Type: application/json" \  -d '{    "workspace_id": "string"  }'
Empty